﻿/****** MasterFrames: ****/
div
{
    display: block;
}
#MDOrg div#topFrame
{
    position: relative;
    background-color: #FFFFFF;
    margin-left: 10px;
    overflow: visible;
}

#MDOrg div#contentWrapper,
#MDOrg div#leftFrame,
#MDOrg div#rightFrame
{
    margin-top: 8px;
}

#MDOrg div#topFrame .headerImage
{
    padding: 14px 0 0 24px;
}

#MDOrg div#leftFrame
{
    float: left;
    width: 200px;
    margin-left: -100%;
    padding: 0 8px 0 8px;
    background-color: #FFFFFF;
}

#MDOrg div#rightFrame
{
    float: right;
    width: 200px;
    margin-left: -220px;
    padding: 0px;
    background-color: #FFFFFF;
}

#MDOrg div#leftFrame p, #MDOrg div#rightFrame p
{
    margin: 0 0 1em 0;
}

#MDOrg div#contentWrapper
{
    float: left;
    width: 100%;
    background-color: #FFFFFF;
}

#MDOrg div#contentFrame
{
    margin: 0 220px 0 200px;
    padding: 0 10px;
    background-color: #FFFFFF;
    overflow: auto;
    height: 800px; /* fixed height to enable scrollbar on overflow */
    position: relative; /* IE 7 FIX for descending elements with position:relative in overflow-container */
}
#MDOrg div#contentFrame.fixedContentFrame {
    height: auto;
}
#backButton
{
    clear: both;
    float: right;
    margin-top: 13px;
    margin-bottom: 5px;
}
.Stil2
{
    color: #FF0000;
    font-size: medium;
    text-align: center;
    margin: 16px 0;
}
/*** Lieferzeiten Buttons: ***/
#MDOrg div#lieferzeiten
{
    width: 158px;
    height: 135px;
    float: left;
    margin: 5px 0 0 9px;
}
#MDOrg div#lieferzeiten #content
{
    margin: 33px 4px 0 4px;
    height: 95px;
    overflow: hidden;
}
#MDOrg div#lieferzeiten #content .lfzButtons
{
    float: left;
    text-align: center;
}
#MDOrg div#lieferzeiten #content .lfzButtons img
{
    margin: 0 1px 4px 1px;
}
#MDOrg div#lieferzeiten #content .lfzText
{
    color: #737173;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: bold;
    margin-left: 4px;
}
/*** AngebotsTeaser: ***/
.offerTeaserCollection
{
    width: 682px;
}
.offerTeaserCollection .offerRow
{
    clear: left;
}
.offerTeaser
{
    float: left;
    width: 300px;
    cursor: pointer;
}
.offerTeaser .left
{
    float: left;
}
.offerTeaser .left .offerText
{
    width: 285px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    margin: 5px 10px;
    color: #000000;
    text-decoration: none;
}
.offerTeaser .left a:hover
{
    text-decoration: none;
}
.offerTeaser .left .offerMore
{
    float: right;
    margin-right: 10px;
    display:inline;
}

.offerTeaser img {
    display: block;
}
/* jquery tools overlay styles: */
.flyer_overlay
{
    width: 100%;
    height: 100%;
    overflow: auto;
    top: 0;
    left: 0;
}
.offer_overlay, .flyer_overlay
{
    /* must be initially hidden */
    display: none; /* place overlay on top of other elements */
    z-index: 10000;
    border: 1px solid #666; /* CSS3 styling for latest browsers */
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
/* close button, static image added in renderer/dynamicCss */
.offer_overlay .close, .flyer_overlay .close
{
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    height: 35px;
    width: 35px;
}
.flyer_overlay .contentWrap {
    left: 550px;
    top: 75px;
    position: absolute;
}
/***** Service Teaser ***/
.subheadline
{
    font-weight: bold;
    color: #E10101;
}
#serviceTeaser
{
    width: 992px;
    text-align: left;
    margin-top: 0px;
    padding: 20px 20px 20px 0;
    border: 0;
    font-size: 8pt;
    clear: both;
}
#serviceTeaser li
{
    font-size: 8pt;
}
#serviceTeaser ul
{
    margin-left: 1em;
}
#serviceTeaser #header
{
    margin-bottom: 24px;
    margin-left: 0;
    float: left;
    position: relative;
}
#serviceTeaser .container
{
    clear: left;
    float: left;
    background-color: #FCD2C1;
    margin-left: 31px;
    margin-top: -40px;
    width: 961px;
}
#serviceTeaser #left, #serviceTeaser #right
{
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
    padding: 10px 0 5px 0;
    float: left;
}
#serviceTeaser #left img, #serviceTeaser #right img
{
    vertical-align: top;
}
#serviceTeaser #left
{
    margin-left: 39px;
    clear: left;
    font-weight: bold;
    width: 45%;
}
#serviceTeaser #right
{
    height: 1%;
    width: 50%;
}
#serviceTeaser + .backButton {
    padding-top: 10px;
    clear: both;
}
#innerContent
{
    width: 992px;
}
#innerContent700
{
    width: 700px;
}
img.right
{
    text-align: right;
}
.Stil9
{
    color: red;
    font-size: 9px;
}
.normalweight
{
    font-weight: normal;
}
.menured
{
    font-size: 11px;
    color: #FF0000;
    font-family: verdana, tahoma, arial, helvetica, sans serif;
    text-decoration: none;
}
.lieferhit
{
    border: 1px solid #333 !important;
    margin-left: 2px;
    margin-right: 2px;
}
.lieferhits
{
    border: 0px none;
    width: 408px;
}
.lieferhits .paging td
{
    padding: 2px;
}
.lieferhits table
{
    border: 0px none;
    padding: 0px;
    border-spacing: 0px;
}
.lieferhits_intro
{
    text-align: left;
}
.lieferhits_intro ul, .lieferhits_intro ol
{
    margin-left: 1.3em;
}
.paginglink a
{
    font-size: 9px;
    font-weight: normal;
    color: #009D73;
    font-family: verdana, tahoma, arial, helvetica, sans serif;
    text-decoration: none;
}
.paginglink a:hover
{
    color: #008257;
    text-decoration: none;
}
/***** Links Layout *****/
.md_LinksTable td
{
    padding: 4px 10px;
}
.md_LinksTable a
{
    font-weight: bold;
}
.md_LinksHeader
{
    margin-bottom: 10px;
}
/***** Contact Layout *****/
.contactInfo *
{
    font-size: 11px !important;
}

.table {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-style: normal;
}
.table td
{
    padding: 2px;
    font-size: 10pt;
}

/***** Lieferzeiten Popup Control*****/

.lieferzeiten 
{
    border: 1px solid #2942A5;
    width:400px;
    text-align: center;
    
}

.lieferzeiten b
{
    color: #2942A5 !important;
}

.lieferzeiten a
{
    font-size: 10pt;
    color: #2942A5 !important;
}

.lieferzeitenKMD 
{
    border: 1px solid #00A77E;
    width:400px;
    text-align: center;
    
}

.lieferzeitenKMD b
{
    color: #00A77E !important;
}

.lieferzeitenKMD a
{
    font-size: 10pt;
    color: #00A77E !important;
}

.lieferzeitenDIV
{
    text-align:center;
    background-color: #aa0000; 
    color: White;
    width:400px;
    font-weight: bold;  
    font-size: 15px;
}

.orgHomeGridTable {
    margin-left:auto;
    margin-right:auto;
    border-width: 0px; 
    width: 1130px;
    border-collapse: collapse;
    border-spacing: 0px;
}

.orgHomeGridTable td {
    padding: 0px;
    border-spacing: 0px;
}

.orgHomeGridTable td img {
    display: block;
}